local count = 0
local function counter()
	count = count + 1
	return count
end

-------DEVICE ID-------
devices = {}
devices["FUSEBOX"]          	= counter()
devices["OXYGEN"]           	= counter()
devices["WEAPONS_CONTROLS"] 	= counter()
devices["CONTROLS"]         	= counter()
devices["ENGINE_CONTROLS"]  	= counter()
devices["HELMET_DEVICE"]    	= counter()
devices["FM_PROXY"]				= counter()
devices["ALTIMETER"]   			= counter()
devices["ARTIFICIAL_HORIZON"]   = counter()
devices["REMOTE_COMPASS"]		= counter()
devices["ARCADE"]           	= counter()
devices["MACROS"]           	= counter()
devices["PILOT_SIGHT"]			= counter()
devices["VHF_RADIO"]			= counter()
devices["INTERCOM"]				= counter()
devices["CONTROL_SYSTEM"]		= counter()
devices["ARCADE"]				= counter()
devices["KNEEBOARD"] 			= counter()
-- start stop macros
